<!DOCTYPE html>
{% load staticfiles %}
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Описание">
    <title>{{ page_title }} | FARFOR Maps</title>
    <link rel="icon" href="{% static 'imgs/logo.png' %}" type="image/x-icon">

    <link href="{% static 'css/bootstrap.css' %}" rel="stylesheet">
    <link href="{% static 'css/ie10-viewport-bug-workaround.css' %}" rel="stylesheet">
    <!-- <link href="{% static 'css/offcanvas.css' %}" rel="stylesheet"> -->
    <link href="{% static 'css/custom.css' %}?1" rel="stylesheet">
    <link href="{% static 'css/slider.css' %}?1" rel="stylesheet">

    <script src="http://code.jquery.com/jquery-1.10.2.js"></script>
    <script src="{% static 'js/csrf.js' %}"></script>

    <script src="http://code.jquery.com/ui/1.11.0/jquery-ui.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.9.1/themes/flick/jquery-ui.css">

    <!--[if lt IE 9]>
    <script src="{% static 'js/ie8-responsive-file-warning.js' %}"></script>
    <![endif]-->
    <script src="{% static 'js/ie-emulation-modes-warning.js' %}"></script>

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/ie10-viewport-bug-workaround.js' %}"></script>

    <!-- Яндекс Карты -->
    <script src="https://api-maps.yandex.ru/2.1/?load=package.full&mode=debug&lang=ru-RU"
            type="text/javascript"></script>

</head>
<body>

    <!-- Хедер -->
    {% include 'includes/header.html' %}

    <!-- Контент -->
    {% block 'content' %}
    {% endblock %}

    <!-- Футер -->
    {% include 'includes/footer.html' %}

</body>
</html>